EventHttp::__construct
EventHttp::setAllowedMethods
EventHttp
PHP Manual

# EventHttp::removeServerAlias

Removes server alias

### Description

public bool EventHttp::removeServerAlias ( string `$alias` )

Removes server alias added with EventHttp::addServerAlias

### Parameters

`alias`

  The alias to remove.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

### See Also

- EventHttp::addServerAlias